*{margin:0;padding:0}
html{overflow:auto;direction:rtl}
body{font-size:14px;font-family:arial,sans-serif;background:#f9f7ed}
a{border:none;outline:none;text-decoration:none;color:#600100;}
img{border:none;outline:none;}
h1{}
h2{font-size:16px;margin-bottom:5px;font-weight:bold;color:#600100;}
.wrapper{width:911px;margin:0 auto;background:#f6f0d3}
.header-top{background:url("../images/header-bg.png") no-repeat;height:129px; background-color:#600100;}
.header-bottom{background:#e3ddcf;height:35px}
.page{background:url("../images/page-bg.png") top center no-repeat;min-height:630px;padding:25px 42px 0}
.hp-bottom{margin-top:30px}
.page-right-col{width:214px;float:right;}
.page-left-col{width:580px;float:left;margin-right:33px; padding-bottom:25px;}
.clr{clear:both;}
.readon{float:left;color:#600100;font-size:12px;font-weight:bold}
.header-right{float:right;width:600px;margin:18px 36px 0 0;}
.header-right h1{float:left;text-align:center;width:420px;font-size:20px;color:#FFF;margin-top:21px;}
.logo{float:right;text-align:center;}
.logo img{display:block;margin:0 auto}
.logo span{font-size:22px;color:#f3d693}
.details{float:left;margin:41px 0 0 67px;}
.details-title{font-size:18px;color:#fff;display:block;}
.details-phone{font-size:30px;color:#f3d693;font-weight:bold}
.top-menu{list-style:none;float:right;}
.top-menu li{float:right;height:35px;line-height:35px;background:url("../images/top-menu-border.png") left center no-repeat}
.top-menu a{padding:0 14px;display:block;font-size:16px;color:#811717}
.search{height:21px;width:116px;float:left;margin:7px 0 0 12px}
.search .inputbox{height:21px;width:78px;background:url("../images/search-field.png") no-repeat;color:#4d4c49;float:left;border:none;padding-right:5px}
.search .button{height:21px;width:33px;float:left;border:none;padding-right:0}
.hp{padding-top:55px}
.hp .news-wrapper{float:left;}
.hp .side-contact{float:left;}
.hp .side-menu{width:179px;padding:10px 0 0 0;float:right;margin:0}
.news-wrapper{background:url("../images/box-bg.png") no-repeat;width:214px;height:126px;margin-bottom:37px}
.news-wrapper h3{height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;}
.news{padding:10px 10px 0 10px}
.news ul{list-style:none}
.news li{height:80px}
.news a{display:block;color:#262525}
.news a:hover{text-decoration:underline}
.side-contact{background:url("../images/box-bg.png") 0 -129px no-repeat;width:214px;height:215px;}
.side-contact h3{height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;margin-bottom:9px}
.side-contact input{background:url("../images/side-contact-input-bg.png");height:23px;width:135px;font-size:12px;padding:0 8px 3px;border:0}
.side-contact textarea{background:url("../images/side-contact-textarea-bg.png");height:41px;width:135px;font-size:12px;padding:3px 8px;overflow:auto;resize:none;border:0}
.side-contact table{width:195px;margin:0 auto}
.side-contact td{}
.side-contact td.title{width:33px;font-size:14px;color:#484747;font-weight:bold;vertical-align:top;text-align:left;line-height:19px}
.side-contact .submit-wrapper{text-align:left;width:195px;margin:3px auto 0;}
.side-contact .submit{background:url("../images/side-contact-submit-bg.png") no-repeat;width:47px;height:21px;border:0;color:#600100;font-size:14px;cursor:pointer;font-weight:bold}
.missing{border:1px solid red;background-color:#f2f4c2}
.intro-menu{width:586px;height:379px;float:right;margin-left:22px;position:relative;list-style:none}
.intro-menu li{border:1px solid #fefdfa;float:right;height:179px;margin:0 0 16px 16px}
.intro-menu a{display:block;height:179px}
.intro-menu span{background:url("../images/intro-menu-caption.png") no-repeat;width:177px;height:37px;position:relative;display:block;top:-37px;font-size:20px;color:#feffff;line-height:37px;text-align:center;}
#page p{margin-bottom:8px;}
#page {line-height:1.5}
#page ul{padding:10px 25px;}
.blog ul{padding:10px 25px;}
.social-icon{float:right; clear:both; margin-bottom:8px;}
#page .txt{clear:both;}
#page .txt a{text-decoration:underline;}
#page .txt a:hover{text-decoration:none;}
.side-menu{width:190px;margin-top:40px;padding-right:24px}
.side-menu h3{font-size:22px;font-weight:bold;color:#600100;padding-bottom:4px}
.side-menu ul{list-style:none;width:133px;}
.side-menu li{height:31px;line-height:31px;border-top:1px dotted #7b7869;}
.side-menu a{display:block;font-size:18px;color:#5a5853}
.info-text{float:right;width:486px;padding:15px 28px 0 0;line-height:19px;background:url("../images/useful-info-bg.png") right top no-repeat;min-height:225px;font-size:14px;}
.info-text h2{font-size:16px;font-weight:bold;color:#600100;padding-bottom:5px}
.info-text p{color:#262525;margin-bottom:10px}
.articles h1{font-size:18px;font-weight:bold;color:#600100;padding-bottom:15px}
.article{margin-bottom:30px;}
.article-image-link,
.article-image{display:block;float:right;border:1px solid #fffefd}
.article-text{overflow:hidden;padding-right:7px;font-size:14px}
.article-text h2 a{font-size:16px;font-weight:bold;color:#262525;padding-bottom:2px}
.article-text p{margin-bottom:7px;color:#262525}
#footer{min-height:20px;background-color:#600100;padding:15px 10px;}
.footer-menu{clear:both;}
#footer ul{list-style:none;}
#footer ul li{float:right;margin-left:13px;}
#footer ul li a{color:#FFF;}
.footer-rights{clear:both;text-align:center;color:#FFF;font-size:11px;height:25px;line-height:25px;}
.footer-credit{text-align:center;color:#CCC;font-size:12px;}
.footer-credit a{color:#CCC;}
.footer-credit a:hover{color:#FFF;text-decoration:underline;}
.footer-credit span{color:#019AD2;}
.breadcrumbs{font-size:15px;margin-bottom:15px;}
.pageTitle{font-size:16px;color:#600100;font-weight:bolder;}
ol{padding:30px;}
ol li{margin-bottom:10px;}
fieldset{border:0;}
#galleria{height:450px;margin:15px 0; direction:ltr;}
.galleria-container{position:relative;overflow:hidden;}
.galleria-container img{-moz-user-select:none;-webkit-user-select:none;-o-user-select:none;}
.galleria-stage{position:absolute;top:10px;bottom:60px;left:10px;right:10px;overflow:hidden;}
.galleria-thumbnails-container{height:50px;bottom:0;position:absolute;left:10px;right:10px;z-index:2;}
.galleria-carousel .galleria-thumbnails-list{margin-left:30px;margin-right:30px;}
.galleria-thumbnails .galleria-image{height:40px;width:60px;background:#000;margin:0 5px 0 0;border:1px solid #000;float:left;cursor:pointer;}
.galleria-counter{position:absolute;bottom:10px;left:10px;text-align:right;color:#fff;font:normal 11px/1 arial,sans-serif;z-index:1;}
.galleria-loader{background:#000;width:20px;height:20px;position:absolute;top:10px;right:10px;z-index:2;display:none;background:url(../images/classic-loader.gif) no-repeat 2px 2px;}
.galleria-info{width:50%;top:15px;left:15px;z-index:2;position:absolute;}
.galleria-info-text{background-color:#000;padding:12px;display:none;zoom:1;}
.galleria-info-title{font:bold 12px/1.1 arial,sans-serif;margin:0;color:#fff;margin-bottom:7px;}
.galleria-info-description{font:italic 12px/1.4 georgia,serif;margin:0;color:#bbb;}
.galleria-info-close{width:9px;height:9px;position:absolute;top:5px;right:5px;background-position:-753px -11px;opacity:.5;filter:alpha(opacity=50);cursor:pointer;display:none;}
.notouch .galleria-info-close:hover{opacity:1;filter:alpha(opacity=100);}
.touch .galleria-info-close:active{opacity:1;filter:alpha(opacity=100);}
.galleria-info-link{background-position:-669px -5px;opacity:.7;filter:alpha(opacity=70);position:absolute;width:20px;height:20px;cursor:pointer;background-color:#000;}
.notouch .galleria-info-link:hover{opacity:1;filter:alpha(opacity=100);}
.touch .galleria-info-link:active{opacity:1;filter:alpha(opacity=100);}
.galleria-image-nav{position:absolute;top:50%;margin-top:-62px;width:100%;height:62px;left:0;}
.galleria-image-nav-left,
.galleria-image-nav-right{opacity:.3;filter:alpha(opacity=30);cursor:pointer;width:62px;height:124px;position:absolute;left:10px;z-index:2;background-position:0 46px;}
.galleria-image-nav-right{left:auto;right:10px;background-position:-254px 46px;z-index:2;}
.notouch .galleria-image-nav-left:hover,
.notouch .galleria-image-nav-right:hover{opacity:1;filter:alpha(opacity=100);}
.touch .galleria-image-nav-left:active,
.touch .galleria-image-nav-right:active{opacity:1;filter:alpha(opacity=100);}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right{cursor:pointer;display:none;background-position:-495px 5px;position:absolute;left:0;top:0;height:40px;width:23px;z-index:3;opacity:.8;filter:alpha(opacity=80);}
.galleria-thumb-nav-right{background-position:-578px 5px;border-right:none;right:0;left:auto;}
.galleria-thumbnails-container .disabled{opacity:.2;filter:alpha(opacity=20);cursor:default;}
.notouch .galleria-thumb-nav-left:hover,
.notouch .galleria-thumb-nav-right:hover{opacity:1;filter:alpha(opacity=100);background-color:#111;}
.touch .galleria-thumb-nav-left:active,
.touch .galleria-thumb-nav-right:active{opacity:1;filter:alpha(opacity=100);background-color:#111;}
.notouch .galleria-thumbnails-container .disabled:hover{opacity:.2;filter:alpha(opacity=20);background-color:transparent;}
.galleria-carousel .galleria-thumb-nav-left,
.galleria-carousel .galleria-thumb-nav-right{display:block; background-color:#600100;}
.galleria-thumb-nav-left,
.galleria-thumb-nav-right,
.galleria-info-link,
.galleria-info-close,
.galleria-image-nav-left,
.galleria-image-nav-right{background-image:url(../images/classic-map.png);background-repeat:no-repeat;}
.article_row{margin-bottom:55px;}
ul.pagination {list-style:none;}
ul.pagination li{float:right; margin-left:6px;}